html {
  
}
/*Sticky footer*/
* {
  margin: 0;
}
html,
body {
  height: 100%;
  background: #fff;
	font-size: 15px;
	letter-spacing: 0.6px;
	line-height: 24px;
  font-family: 'Lato', 'sans-serif';
  color: #000;
}

/* 1. Typography */
@media (min-width: 1200px) {
  .container {
    width: 1200px!important;
  }
}
h1,
h2,
h3,
h4 {
  margin: 0 0 30px 0;
  font-weight: 300;
  line-height: 40px;
  font-size: 31px;
	position:relative;
}
h1, h2.cursive {
	font-family: 'Satisfy', cursive;
}
h2 {margin-bottom:60px;}
h2:after, h2:before {
	position:absolute;
	content: "";
	left:40px;
	bottom:-25px;
	width: 40px;
	height:2px;
}
h2.text-center:after, h2.text-center:before {
	left:50%;
}
h2:after {
	margin-left: -40px;
	background-color: #e59a0d;
}
h2:before {
	margin-left: 0px;
	background-color: #3a302c;
}
h3 {
	color:#e59a0d;
}
@media (min-width: 991px) {
  h1, h2.cursive {
    line-height: 48px;
    font-size: 60px;
		text-transform:none;
  }
  h2 {
    line-height: 44px;
    font-size: 36px;
		color: #000;
		text-transform:uppercase;
  }
  h3,
  h4 {
		text-transform:uppercase;
    line-height: 40px;
    font-size: 20px;
		font-weight: 400;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  h1,
  h2,
  h3,
  h4 {
    line-height: 40px;
    font-size: 24px;
  }
  h2.cursive {
    line-height: 48px;
    font-size: 40px;
	text-transform:none;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  h1,
  h2,
  h3,
  h4 {
    line-height: 40px;
    font-size: 24px;
  }
  h2.cursive {
    line-height: 48px;
    font-size: 36px;
	text-transform:none;
  }
}
h1 > a,
h2 > a,
h3 > a,
h4 > a {
  color: #e49929;
}
h5 {
  margin: 0 0 10px 0;
  font-family: 'Lato', 'sans-serif';
  font-weight: 300;
  color: #000;
  text-transform: uppercase;
  line-height: 28px;
  font-size: 18px;
}
h5 > a {
  color: #000;
}
h2.contact_position {
  font-size: 26px;
}
@media (min-width: 991px) and (max-width: 1200px) {
  h2.contact_position {
    line-height: 40px;
    font-size: 20px;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  h2.contact_position {
    line-height: 40px;
    font-size: 20px;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  h2.contact_position {
    line-height: 40px;
    font-size: 20px;
  }
}
a {
  color: #6c6c6c;
  outline: none;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #000;
}

.page-text {
	padding:10px 0;
}

.bg-yellow h2:after {
	background-color: #fff;
}

/*  01. LAYOUT  */
#wrapper
{
  height: auto !important;
  min-height: 100%;
	position:relative;
  margin: 0 auto;
	overflow-x:hidden;
}

.margin {margin:80px 0;}
.padding {padding:80px 0;}
.no-padding {padding:0;}
.no-padding-top {padding:0 0 80px;}
.no-padding-bottom {padding-top:80px;padding-bottom:0;}

.home .main {display:none;}
.banner {
  min-height: 218px;
  padding-top: 45px;
  padding-bottom: 40px;
  text-align: center;
}
.banner .txt1 {
  display: block;
  font-size: 52px;
  line-height: 58px;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
}
.banner .txt2 {
  display: block;
  font-size: 72px;
  line-height: 92px;
	font-family: 'Satisfy', cursive;
  font-weight: 300;
  color: #fff;
  margin-top: -5px;
}
.banner-wide.ingredients {
	transform: translateY(-70px);
	margin-bottom: 100px;
}
.bg-brown {background-color:#3a302c;}
.bg-yellow {background-color:#e39928;}
.cursive {
	font-family: 'Satisfy', cursive;
	font-size:1.6em;
	margin-bottom:30px;
}
.page-item, .page-itemlast {
	margin:0 0 70px;
}

/*  02. HEADER  */
.top-bar {
	height:30px;
	background-color:#3a302c;
	color:#fff;
	font-size:0.8em;
	line-height:30px;
}
.top-bar a {
	color:rgba(255,255,255, 0.65);
	transition: all 0.25s ease-in-out;
}
.top-bar a:hover, .top-bar li.lang-active a {
	color:rgba(255,255,255, 1) !important;
}

#navbar-collapse-02 > li.active > a{
	background:none ;
    color: #e39928;
}
#navbar-collapse-02 .current a {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.navbar-fixed-top {background-color: rgba(255,255,255, 0.87)!important; margin: 30px 0; transition: all 0.25s ease-in-out;}
.navbar-fixed-top.opaque {background-color: rgba(255,255,255, 1)!important; margin: 0; transition: all 0.25s ease-in-out;}

.navbar-default {
    padding: 18px 0;
}
.navbar-default .navbar-nav > li > a {
    font-size: 12px;
		color:#3a302c;
    line-height: 22px;
    text-transform: uppercase;
    letter-spacing:0;
    font-weight: 400!important;
}
.navbar-default .navbar-nav > li > a:hover {
	color:#e39928!important;
}
.navbar-default .navbar-nav .dropdown a {
	white-space: nowrap;
}
.navbar-default .navbar-nav .dropdown.parent span {
	margin-left:3px;
	display:inline-block;
}
@media (min-width: 768px){
	.navbar-nav>li>a {
		padding-top:10px;
		padding-bottom:10px;
	}
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.navbar-brand {
	margin-top:-20px;
	max-width:260px;
}
.navbar-default .navbar-nav > li > a.purchase{
	position:relative;
	color:#3a302c;
	background-color: transparent;
	border:2px solid #3a302c;
	margin-left:15px;
	margin-right:15px;
	padding:8px 20px;
	font-weight:700!important;
	text-transform:none;
	webkit-border-radius: 3px 3px;
    -moz-border-radius: 3px 3px;
    border-radius: 3px 3px;
}
.navbar-default .navbar-nav > li > a.purchase:hover{
	color:#e39928!important;
	background-color: transparent;
	border:2px solid #e39928;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #e39928;
	background-color: transparent;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #f1f1f1;
	border:none;
	border-radius:0;
	padding:0;	
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #3a302c;
	padding: 8px 20px;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #e39928;
  background-color: #3a302c;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.active > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li.active > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li.active > a:focus {
	color: #e39928;
	background-color: #3a302c;
}
.dropdown:hover .dropdown-menu {
	display: block;
}
.navbar-default .navbar-toggle {
  border-color: #ab9578;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ab9578;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
  margin-top:14px;
  border:none !important;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ecdbff;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav > li > a {
  	font-size:1.2em;
    }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ecdbff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ecdbff;
    background-color: #ffffff;
  }
}

/* SLIDER */
.main-slider {
	padding-bottom: 30px;
	margin-top: 0px;
}
.container-slider {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container-slider {
    width: 810px;
  }
}
@media (min-width: 992px) {
  .container-slider {
    width: 1030px;
  }
}
@media (min-width: 1200px) {
  .container-slider {
    width: 1230px;
  }
}
.main-slider .item {
	position: relative;
	text-align: center;
	height:60vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
}
@media (min-width:360px) and (max-width: 991px) {
	.main-slider .item {
		height:97vh;
	}
	.owl-carousel .owl-wrapper {
    	display: flex !important;
	}
	.owl-carousel .owl-item img {
    	width: 100%;
    	height: 100%;
    	object-fit: cover;
    	max-width: initial;
	}
}
.item-info {
	position: absolute;
	z-index: 9;
	bottom: 10%;
	left: 0px;
	right: 0px;
	font-size:1.3em;
	color:#ffffff;
  	justify-content: flex-start;
  	justify-content: center;
}
.item-info h3 {
	font-size:28px;
	color:#ffffff;
}
.static {
  position: static;
}
.bnr-text {
	padding: 30px 30px;
	display: inline-block;
	
}
.text-main {
	font-weight: bold;
	letter-spacing: 4px;
	color: #fff;
	text-transform: uppercase;
	margin: 20px 0px;
	font-size: 40px;
}
.bnr-text:hover {
	border-color: #957851;
}
.bnr-text span {
	text-transform: uppercase;
	color: #fff;
	display: inline-block;
	width: 100%;
}
#home-slide .owl-item {
	opacity: 0.5;
}
#home-slide .owl-item.center {
	opacity: 1;
}
.main-slider {
	overflow: hidden;
}

#home-slide .owl-stage-outer {
	overflow: visible !important;
}

.owl-prev {
	display: block !important;
	left: 0px;
	position: absolute;
}
.owl-next {
	display: block !important;
	right: 0px;
	position: absolute;
}

.owl-nav {
	position: absolute;
	top: 50%;
	margin-top: 38px;
	width: 100%;
	display: inline-block;
}

.owl-nav button {
	text-align: center;
	opacity: 0.5;
	font-size: 20px;
	color:#fff;
	background-color: transparent;
	border:2px solid #fff;
	margin-left:15px;
	margin-right:15px;
	padding:8px 20px;
	font-weight:700!important;
	text-transform:none;
	webkit-border-radius: 3px 3px;
    -moz-border-radius: 3px 3px;
    border-radius: 3px 3px;
}
.owl-nav button:hover {
	opacity: 1;
}
.owl-dots {
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
}


.popup-gallery{
	position:relative;
	overflow:hidden;
	margin-bottom:15px;
}

.popup-gallery a:hover div{
	opacity: 1;
}

.popup-gallery img,
.popup-gallery a div {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.popup-gallery:hover img {
		opacity: 0.65;
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -moz-transform:scale(1.2); /* Firefox */
    -ms-transform:scale(1.2); /* IE 9 */
    -o-transform:scale(1.2); /* Opera */
     transform:scale(1.2);
}
.popup-gallery a {
	display:table;
}
.popup-gallery a div.text{
	position: absolute;
	background-color:rgba(0,0,0,0.3);
	display: flex;
	    align-items: center;
	    justify-content: center;
	font-size:40px;
	color:#fff;
	font-weight:400;
	font-family: 'Satisfy', cursive;
	z-index: 3;
	top: 0;
	left: 0%;
	right: 0%;
	width:100%;
	height:100%;
}

section#page-header {
  height: 420px;
  width: 100%;
	overflow:hidden;
	margin-bottom:70px;
} 
section div.background {
  	height: 100%;
  	width: 100%;
    background-repeat: no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-size: cover;
		position:relative;
}
section div.background:after {
	position:absolute;
	width:100%;
	height:100%;
	content:'';
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.4);
}
section .background .container {
	position:relative;
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
		z-index:3;
}

section .background .content {
    width: 500px;
    height: 50px;
    display: block;
    padding: 0 30px;
    text-align: center;
    font-size: 40px;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: 0px;
    margin-left: -250px;
}
section .background .content h2 {
	color:#fff;
}
.page-desc {
	font-size: 18px;
}

.banner-wide {
    position: relative;
    overflow: hidden;
    width: 100%;
		padding-top:100px;
		padding-bottom:100px;
    color: #ffffff;
    background-color: #3a302c;
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover;
}
.ingredients {
    background-image: url('../images/background/ingredient-table.jpg');
}
.count-number-item {
    text-align: center;
}
.count-number-item i {
    font-size: 5rem;
    line-height: 1;
    display: block;
    margin: 0 0 15px 0;
}
.count-number-item .number .count {
    font-size: 2.6rem;
    font-weight: bold;
    display: inline-block;
    margin: 0;
    letter-spacing: 2px;
}
.count-number-item .number .count h4:after {
	display:none;
}
.count-number-item .name {
    font-size: 1.429rem;
    font-weight: 300;
    margin: 10px 0 0 0;
    text-transform: capitalize;
    color: #bcbcbc;
}

.filter-folio > li > a{
	position:relative;
	color:#3a302c;
	background-color: transparent;
	border:2px solid #3a302c;
	padding:8px 20px;
	font-weight:700!important;
	text-transform:capitalize;
	webkit-border-radius: 3px 3px;
    -moz-border-radius: 3px 3px;
    border-radius: 3px 3px;
}
.filter-folio > li > a:hover{
	color:#e39928!important;
	background-color: transparent;
	border:2px solid #e39928;
}
.folio > .filter-a > * { width: 1170px; margin-left: auto; margin-right: auto; }
.folio > .filter-a, .folio > .filter-a > .gallery-a, .folio > .gallery-a { width: auto; }

.folio li.folio-item {
	
	
	border: 1px solid #bcbcbc;
}

.filter-folio {
	margin:30px 0;
}

.gallery-a {
	display: flex;
	  flex-wrap: wrap;
	  justify-content: space-around;
	overflow: hidden;
	list-style: none;
	width: 100%;
	margin: 0 0 67px;
	padding: 0; color: #fff;
	line-height: 1.55;
	text-align: center;
}
	.gallery-a li {width: 23%;margin:1%;overflow: hidden; aspect-ratio: 1/1;}
	.gallery-a li a { display: flex;justify-content: center;align-items: center; position: relative; color: #fff; height:100%;}
		.gallery-a li img { position: relative; z-index: 1; transition: all .2s ease-in-out; transition: all .2s ease-in-out; transform: scale(1)}
		.gallery-a li a:hover img { transform: scale(1.1); }
		.gallery-a li > span, .gallery-a li a > span { display: block; position: absolute; left: 50%; top: 50%;transform: translate(-50%, -50%); z-index: 4; opacity: 0; filter: alpha(opacity = 0); }
		.gallery-a li span.title { display: block; margin: 0 0 4px; font-size: 1.428em; font-weight: 500; }
		.gallery-a li a > .fit-a { display: block; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; background: #3a302c; opacity: 0; filter: alpha(opacity = 0); }
		.gallery-a li a > .fit-b { display: block; position: absolute; left: 17px; top: 17px; right: 17px; bottom: 17px; z-index: 3; border-radius:50%;border: 1px solid #fff; opacity: 0; filter: alpha(opacity = 0); }
			.gallery-a li a:hover > .fit-a { opacity: .8; filter: alpha(opacity = 80); }
			.gallery-a li a:hover > .fit-b { opacity: .3; filter: alpha(opacity = 30); }
			.fit-b, .gallery-a li a:hover > span { opacity: 1; filter: alpha(opacity = 100); }
.gallery-a li * { transition: 0.4s ease-in-out 0s; -moz-transition: 0.4s ease-in-out 0s; -webkit-transition: 0.4s ease-in-out 0s; -o-transition: 0.4s ease-in-out 0s; -ms-transition: 0.4s ease-in-out 0s; }

@media only screen and (max-width: 1000px) {
	.gallery-a { }
		.gallery-a li { width: 50%; }
		.gallery-e { }
			.gallery-e li { width: 33.3333333%; }
}
@media only screen and (max-width: 760px) {
	.gallery-a { }
		.gallery-a li { float: none; width: 100%; margin: 0; }
		.gallery-a li > span, .gallery-a li a > span { position: relative; left: 0; top: 0; right: 0; margin: 0 !important; padding: 15px 40px 20px; background: #aa5fa4; opacity: 1; }
		.gallery-a li a > .fit-a, .gallery-a li a > .fit-b { position: absolute; left: -3000em; top: -3000em; bottom: inherit; right: inherit; }
		.gallery-e { }
			.gallery-e li { float: none; width: auto; }
			#content > .gallery-e { width: auto; }
			.gallery-e li .folio-img { display: block; width: 100% !important; }
}

.gallery-e { overflow: hidden; list-style: none; width: 100%; margin: 48px 0 35px; padding: 0; color: #7c5e60; text-align: center; }
	.gallery-e li { float: left; width: 390px; font-size: 1.2em; }
		.gallery-e li:nth-child(3n) + li { clear: both; }
		.gallery-e li.nth-a + li { clear: both; }
	.gallery-e li a { display: block; padding: 0 0 30px; background: transparent; color: #7c5e60; text-decoration: none; }
		.gallery-e li a:hover { background: #3a302c; color: #fff; }
	.gallery-e li .title { display: block; margin: 0 0 -1px; color: #533537; font-weight: 500; font-size: 1.1111em; }
		.gallery-e li a:hover .title { color: #fff; }
	.gallery-e li .folio-img { display: block; margin: 0 0 21px;height:280px;background-position:center center;background-size:cover; }
	.gallery-e li:before{ left: -3000em; }


/* bottom
========================================================*/
.bottom-row {
  background: #1b1b1b;
  padding: 20px 0;
}
.bottom-row .module_title {
  margin: 0;
}
.footer-row {
  background: #3a302c;
  position: relative;
  padding: 0px 0 0px;
}
.footer-row:before {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 80px;
}
.footer-row .footer {
	padding-top: 30px;
  padding-bottom: 40px;
}
.footer-row .container {
  position: relative;
  z-index: 0;
}
.footer-row h3 {
  background: none;
  padding: 0;
  margin: 0 0 15px 0;
}
@media (min-width: 991px) and (max-width: 1200px) {
  .footer-row h3.module_title {
    font-size: 20px;
    line-height: 24px;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .footer-row h3.module_title {
    font-size: 20px;
    line-height: 24px;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .footer-row h3.module_title {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 0;
  }
}


.footer-row .custom_store span {
  display: block;
  font-size: 14px;
  line-height: 20px;
  color: #777;
}
.footer-row .custom_store span strong {
  display: block;
  font-size: 24px;
  line-height: 26px;
}
.footer-row .custom_store .row-txt1 {
  padding-right: 15px;
}
.footer-row .custom_store .row-txt2 {
  padding-bottom: 10px;
  padding-top: 10px;
}
.footer-row .custom_store .row-txt2 em {
  font-style: normal;
  color: #e49929;
  font-size: 27px;
  line-height: 32px;
  display: block;
  /*&:before{
					font-size:32px;
					margin-right:5px;
					line-height:32px;
					content:"\f095";
					font-family: 'FontAwesome';
					color:#1b1b1b;
					position:relative;
					top:4px;
					
				}*/
}
.bottom {
  padding: 0 0;
}
.bottom .module_header {
  display: inline-block;
}
.bottom .module_title {
  font-size: 21px;
  color: #fff;
  position: relative;
  top: 3px;
}
.bottom .module_content {
  padding-left: 10px;
  display: inline-block;
}
@media (max-width: 992px) {
  .bottom {
    margin: 0 0;
  }
  .bottom .moduletable {
    margin-bottom: 40px;
    text-align: center;
  }
  .bottom .module_header {
    display: block;
    float: none;
    margin-bottom: 20px;
  }
  .bottom .mod_socialmedialinks {
    float: none;
    margin-bottom: 0;
  }
}
/* footer
========================================================*/
.footer {
  margin-bottom: 0px;
}
.footer.footer_additional {
  padding-top: 0;
}
@media (max-width: 992px) {
  .footer .moduletable {
    margin-bottom: 40px;
  }
}
/* copyright
========================================================*/
.copyright-row {
  padding: 20px 0;
  position: relative;
  z-index: 1;
}
.copyright {
  color: #777;
  font-size: 11px;
}
#scrollUp {
  z-index: 111!important;
}

/*** 

====================================================================
	About style One
====================================================================

***/

.featured-block{
	position:relative;
	margin-bottom:50px;
	max-width:410px;	
}
.left-column{
	position:relative;
	float:left;
	max-width:510px;
}
.right-column{
	position:relative;
	float:right;
	max-width:510px;	
}
.left-column .featured-block{
	padding-right:100px;
	text-align:right;
	float:left;
	margin-left:100px;
}
.right-column .featured-block{
	padding-left:100px;
	text-align:left;
	float:right;
	margin-right:100px;
}
.left-column .featured-block:last-child{
	margin-bottom:0px;	
}
.right-column .featured-block:last-child{
	margin-bottom:0px;	
}
.left-column .featured-block:nth-child(2),
.right-column .featured-block:nth-child(2){
	margin-left:0px;
	margin-right:0px;	
}
.featured-block .icon-outer{
	position:absolute;
	top:10px;
	width:72px;
	height:72px;
	border:2px solid #e39928;
	background:#ffffff;
	border-radius:50%;
	text-align:center;
	line-height:66px;
	font-size:28px;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transform:scale(1.15,1.15);
	-ms-transform:scale(1.15,1.15);
	-o-transform:scale(1.15,1.15);
	-moz-transform:scale(1.15,1.15);
	transform:scale(1.15,1.15);
}
.featured-block .icon-outer i {
	line-height:66px;
}
.featured-block:hover .icon-outer{
	background:#e39928;
	color:#ffffff;	
}
.left-column .featured-block .icon-outer{
	right:0px;	
}
.right-column .featured-block .icon-outer{
	left:0px;	
}
.featured-block .title{
	position:relative;
	margin-bottom:25px;	
}
.featured-block .title:after{
	content:'';
	position:absolute;
	bottom:-10px;
	width:40px;
	height:1px;
	border-bottom:2px solid #e39928;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-moz-transition: all 500ms ease;	
}
.left-column .featured-block .title:after{
	right:0px;	
}
.right-column .featured-block .title:after{
	left:0px;	
}
.featured-block:hover .title:after{
	width:60px;	
}
.featured-block h3{
	color:#3a302c;
	font-size:16px;
	letter-spacing:1px;
	font-weight:400;
	text-transform:uppercase;	
}
.featured-block .text{
	position:relative;
	font-size:14px;
	color:#666666;
}

.features-outer{
	margin:15px auto;
	max-width:1600px;
	position:relative;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:auto 520px;
}

#instagram-feed {
	padding-top:50px;
	padding-bottom:0px;
}

/* ===================================
    Instagram
====================================== */

.instagram_feed {
  overflow: hidden;
  padding-top:50px;
}
.instagram_feed .instagram_new {
  width: 16.666%;
  float: left;
  padding: 0 1px 1px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.instagram_feed img.insta-image {
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.instagram_feed .insta-link {
overflow: hidden;
  position: relative;
  display: block;
  background: #232323;
  padding-top: 100%;
}
.instagram_feed .insta-link:hover .insta-image {
  opacity: 0.2;
  transform: scale(1.1);
  transition: transform 1s, filter 1s ease-in-out;
}

@media only screen and (max-width: 1399px){
	.features-outer {
		background-size:360px auto;
		background-position:center 30px;
	}
}

@media only screen and (max-width: 1140px){
	.features-outer .left-column,
	.features-outer .right-column{
		width:50%;
		max-width:none;
		padding:0px 15px;
	}
	.features-outer .left-column .featured-block,
	.features-outer .right-column .featured-block{
		margin:0px 0px 40px;	
	}
	.features-outer{
		background:none !important;	
	}
}
@media only screen and (max-width: 767px){
	section#page-header {
	  height: 360px;
		margin-bottom:0px;
	} 
	.features-outer .left-column,
	.features-outer .right-column{
		width:auto;
		margin:0px auto;
		padding:0px 15px;
		float:none;
		display:block;
	}
	.features-outer .featured-block{
		max-width:none;
		width:100%;
		display:block;
		margin-bottom:50px !important;	
	}
	.features-outer .right-column .featured-block,
	.features-outer .left-column .featured-block{
		padding:0px !important;
		text-align:center !important;	
	}
	
	.features-outer .featured-block .title::after{
		display:none;	
	}
	
	.features-outer .right-column .featured-block .icon-outer,
	.features-outer .left-column .featured-block .icon-outer{
		position:relative !important;
		margin:0 auto 40px !important;	
	}
	.features-outer{
		padding-bottom:70px;	
	}	
}
/*** 

====================================================================
	Recommended Item
====================================================================

***/

.gluten-item{
	position:relative;
	max-width:1280px;
	margin:0 auto 70px;
	padding:30px 0px;
	background:#fff;
	z-index:3;
}

.gluten-item .content-container{
	position:relative;
	margin-top:50px;
	padding-top:140px;	
}

.gluten-item .content-container .text-block{
	position:absolute;
	max-width:220px;
	z-index:1;
}

.gluten-item .content-container .text-block:nth-child(1){
	left:50%;
	margin-left:-110px;
	top:0px;
	text-align:center;
}

.gluten-item .content-container .text-block:nth-child(1):after{
	content:'';
	position:absolute;
	left:50%;
	top:110%;
	border-right:1px dotted #c7c7c7;
	height:70px;
}


.gluten-item .content-container .text-block:nth-child(2){
	left:140px;
	top:120px;
	text-align:right;
}

.gluten-item .content-container .text-block:nth-child(2):after{
	content:'';
	position:absolute;
	left:112%;
	top:15px;
	border-right:1px dotted #c7c7c7;
	height:80px;
	-webkit-transform:rotate(-35deg);
	-ms-transform:rotate(-35deg);
	-o-transform:rotate(-35deg);
	-moz-transform:rotate(-35deg);
	transform:rotate(-35deg);
}

.gluten-item .content-container .text-block:nth-child(3){
	right:140px;
	top:120px;
	text-align:left;
}

.gluten-item .content-container .text-block:nth-child(3):after{
	content:'';
	position:absolute;
	right:112%;
	top:15px;
	border-right:1px dotted #c7c7c7;
	height:80px;
	-webkit-transform:rotate(35deg);
	-ms-transform:rotate(35deg);
	-o-transform:rotate(35deg);
	-moz-transform:rotate(35deg);
	transform:rotate(35deg);
}

.gluten-item .content-container .text-block:nth-child(4){
	left:0px;
	top:270px;
	text-align:right;
}

.gluten-item .content-container .text-block:nth-child(4):after{
	content:'';
	position:absolute;
	left:120%;
	top:0px;
	border-right:1px dotted #c7c7c7;
	height:80px;
	-webkit-transform:rotate(-70deg);
	-ms-transform:rotate(-70deg);
	-o-transform:rotate(-70deg);
	-moz-transform:rotate(-70deg);
	transform:rotate(-70deg);
}

.gluten-item .content-container .text-block:nth-child(5){
	right:0px;
	top:270px;
	text-align:left;
}

.gluten-item .content-container .text-block:nth-child(5):after{
	content:'';
	position:absolute;
	right:120%;
	top:0px;
	border-right:1px dotted #c7c7c7;
	height:80px;
	-webkit-transform:rotate(70deg);
	-ms-transform:rotate(70deg);
	-o-transform:rotate(70deg);
	-moz-transform:rotate(70deg);
	transform:rotate(70deg);
}

.gluten-item .content-container .text-block h3{
	position:relative;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:10px;
}

.gluten-item .content-container .text-block .text{
	position:relative;
	font-size:14px;
	line-height:2em;
}

.gluten-item .content-container .image-outer{
	position:relative;
	max-width:750px;
	margin:0 auto;
	text-align:center;	
}

.gluten-item .content-container .image-outer img{
	display:inline-block;
	max-width:100%;	
}

@media only screen and (min-width: 1023px) and (max-width: 1179px){
	.gluten-item .content-container .image-outer{
		max-width:600px;
	}
}
@media only screen and (max-width: 1023px){
.gluten-item .content-container .text-block{
		position:static;
		left:0px !important;
		top:0px !important;
		max-width:500px;
		margin:0 auto 40px !important;
		text-align:center !important;
	}
	
	.gluten-item .content-container .text-block:after{
		display:none !important;	
	}
	
	.gluten-item .content-container{
		padding-top:0px;	
	}
}

.footer-widget {
	color:#fff;
}
.footer-widget .text{
	margin-bottom:20px;
	font-size:14px;
}
.footer-widget .social-links a{
	position:relative;
	display:inline-block;
	font-size:13px;
	width:32px;
	height:32px;
	line-height:28px;
	border:1px solid #fff;
	text-align:center;
	background:none;
	margin-right:8px;
	color:#fff;
}
.footer-widget .social-links a i {
	line-height:28px;
}
.footer-widget .social-links a:hover{
	color:#3a302c;
	background:#e39928;
	border-color:#e39928;	
}
.footer-widget .hours-list li{
	color:#e39928;
}
.footer-widget .links-widget li{
	position:relative;
	margin-bottom:0;
}

.footer-widget .links-widget li a{
	position:relative;
	display:block;
	font-size:13px;
	color:#e9e9e9;
	line-height:13px;
}


.footer-widget .links-widget li a:hover{
	color:#a8724e;	
}

.footer-widget .links-widget li a:hover{
	color:#73a702;	
}


.mod-languages {
	display:inline-block;
}

.vmCartModule {
	position: relative;
	display:inline-block;
	height:30px;
}
.cart-btn {
	display:block;
	line-height:28px;
	height:30px;
	font-size:14px;
	padding:0;
	border:none;
	background:none;
}
.cart-btn > a {
	display:block;
}
.cart-btn span {
	color:#a9a9a9;
}
.vmcartModule .product_row {
	text-align:left;
}
.vmCartModule span.product_name {
	color:#3a302c;
	text-align:right;
}
.vmCartModule .cart-dropdown {
	position: absolute;
		top: 100%;
		right: 0;
		z-index: 99999;
		width: 300px;
		padding: 15px 10px;
		background-color: white;
		color:#3a302c;
		border: 1px solid #e7e7e7;
		border-top:none;
		margin-top:0px;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: visibility 0.16s ease, opacity 0.16s ease;
		   -moz-transition: visibility 0.16s ease, opacity 0.16s ease;
		    -ms-transition: visibility 0.16s ease, opacity 0.16s ease;
		     -o-transition: visibility 0.16s ease, opacity 0.16s ease;
		        transition: visibility 0.16s ease, opacity 0.16s ease;
}
.vmCartModule .cart-dropdown a {
	color:#3a302c;
	display:inline;
	padding:0;
	margin:0;
}
.vmCartModule .cart-dropdown a:hover {
	color:#3a302c !important;
}
.vmCartModule > .cart-btn:hover .cart-dropdown {
	visibility: visible;
	opacity: 1;
}
.vmCartModule .show_cart a {
	float:none !important;
}

.vmCartModule .vmcontainer hr {
	margin-top: 0;
	    margin-bottom: 0;
}
/* Shop checkout */
.vmCartModule .cart-dropdown .cart-dropdown-checkout {
	width: 100%;
	padding: 10px 0;
	display: table;
}
.vmCartModule .cart-dropdown .cart-dropdown-checkout .total {
	font-size: 15px;
	display: table-cell;
	vertical-align: middle;
	color: #222;
}
.vmCartModule .cart-dropdown .cart-dropdown-checkout .total span {
	font-family: 'Lato', sans-serif;
	font-weight: 600;
}
.vmCartModule .shop-dropdown .cart-dropdown-checkout .show_cart {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
.product-name {
	padding-bottom: 9px;
	margin: 30px 0 20px;
}
.product-price {
	margin:30px 0;
}
.vm-price-desc {
	display: none;
	width: auto;
	margin-right:10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: middle;
}
.productdetails-view .vm-price-desc + span {
	display: inline-block;
	text-align: left;
	width: 50%;
	font-weight:bold;
	font-size:1.4em;
}
.category-view .product-price, .featured-view .product-price, .category-view .vm-price-desc + span, .featured-view .vm-price-desc + span {
	width: auto;
	text-align: center;
}
.product-fields-size {
	padding: 14px 12px;
	border: 1px solid #e7e7e7;
}
.vm2-normalstock {
	color: #ab9578;
}
#ProOPC {

padding: 0 15px 80px !important;
}

